ActiveAdmin.register Bot do
  menu :priority => 4

  index do
    column :id
    column :botnick do |b|
      link_to b.botnick, "bots/" + b.id.to_s
    end
    column :owner
    column :activate
    column :created_at
    column :updated_at
    default_actions
  end


  show :title => :botnick do
    attributes_table do
      row :id
      row :botnick
      row :owner
      row :activate
      row :created_at
      row :updated_at

    end
    active_admin_comments
  end


end
